body {
	background-image: url(/graphics/streifen_oben.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#FFFFFF;
	margin: 0px;
	padding: 0px;
	padding-left:110px;
  padding-right: 85px;
}

#krStreifenOben {
	position:absolute;background-color:white;top:0px;left:214px;
}

#krHeaderImage {
	position:absolute;background-color:white;top:30px;left:-165px;
	display: none;
}

#imageSets, #manualImageSets {
position: absolute;
top: 23px;
right: -50px;
}

.contentBox {

/* damit Kindelemente absolut relativ zu diesem positioniert werden koennen */
position: relative;

/* zentrieren */
margin-left: auto;
margin-right: auto;

width: 350px;
margin-bottom:20px;
background-color:#F3F8FF;
border-width: 1px;
border-style: solid;
border-color: #BDB7D8;
padding:20px;
padding-right:65px;
padding-left:50px;
margin-top: 80px;
}

/* Fuer Bilder: Maximale Breite 600px, kleinere werden zentriert */
body.image .contentBox {
width: 600px;
}

body.image .contentBox p {
text-align: center;
}

div.linkeSpalte, div.rechteSpalte {
width: 220px;
}

div.linkeSpalte {
float: left;
}

div.rechteSpalte {
float:right;
}

.menuItem
{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
text-decoration:none;
font-weight: bold;
padding: 2px;
padding-left: 10px;
}

.menuBox
{
margin-top: 5px;
margin-bottom: 5px;
margin-left: 10px;
width: 100px;
background-color:#CDD9FF;
border-width: 1px;
border-style: solid;
border-color: #9DA9FF;
}

.subMenuBox
{
margin-top: 5px;
margin-bottom: 5px;
margin-left: 10px;
width: 100px;
background-color:#DDE9FF;
border-width: 1px;
border-style: solid;
border-color: #BDC9FF;
}

.subSubMenuBox
{
margin-top: 5px;
margin-bottom: 5px;
margin-left: 10px;
width: 90px;
background-color:#E4F2FF;
border-width: 1px;
border-style: solid;
border-color: #C4D2FF;
}

p, .contentPlain, table
{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #5A5A5A;
text-decoration:none;
margin:0px;
margin-left:20px;
margin-bottom:11px;
text-align: justify;
}

blockquote {
border-left: 5px solid #cccccc;
margin-left: 1.5em;
padding-left: 5px;
}

.contentList
{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #5A5A5A;
text-decoration:none;
margin:0px;
}

.contentTitle,h1,.h1
{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #5A5A5A;
text-decoration:none;
font-weight: bold;
margin:0px;
margin-bottom:14px;
}

.contentSubTitle,h2,.h2
{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #5A5A5A;
text-decoration:none;
font-weight: bold;
margin:0px;
margin-bottom:11px;
}

h3,.h3
{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #5A5A5A;
text-decoration:none;
font-weight: bold;
margin:0px;
margin-bottom:3px;
margin-left: 20px;
}

h4
{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #5A5A5A;
text-decoration:none;
font-weight: normal;
margin:0px;
margin-bottom:3px;
margin-left: 20px;
}

.newsDate
{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #5A5A5A;
text-decoration:none;
margin:0px;
margin-left:0px;
margin-bottom:3px;
text-align: justify;
}

.contentPlainLink,a
{
color: #5A5A5A;
/*text-decoration:none;*/
font-weight: bold;
}

a.contentPlainLink:hover,a:hover
{
text-decoration: underline;
}


a.menuLink:link{
text-decoration : none;
color : #000000;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a.menuLink:visited{
color : #000000;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.menuLink:hover{
color : #000000;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
text-decoration : underline;
}

.galleryImage {
border-width: 1px;
border-style: solid;
border-color: #000000;
}

/* div.storycontent img */
.newsFloatImage, div.storycontent img[align=right] {
border-width: 1px;
border-style: solid;
border-color: #000000;
margin-left:10px;
float:right;
}

.newsFloatImageLeft, div.storycontent img.newsFloatImageLeft, div.storycontent img[align=left] {
border-width: 1px;
border-style: solid;
border-color: #000000;
margin-right:10px;
margin-left: 0px;
float: left; 
}

div.storycontent img.plain {
float:none;
margin: none;
}

.imagesetImage {
border-width: 1px;
border-style: solid;
border-color: #978F8D;
}

.imageContentBox{
background-color:#F3F8FF;
border-width: 1px;
border-style: solid;
border-color: #BDB7D8;
}

.imageContentItem{
padding:20px;
}

a {
	text-decoration: underline;
}

a:hover {
	color: black;
}

strong a {
	font-weight: bold !important;
}


.contentBox a {
	font-weight: normal;
}

.contentBox h2 a {
  font-weight: bold;
}

div.linkeSpalte, div.rechteSpalte {
	width: 220px;
}

div.linkeSpalte {
	float: left;
}

div.rechteSpalte {
	float:right;
}

.contentBox li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5A5A5A;
	text-align: justify;
}

.contentImage {
	float: right;
	margin-left: 10px;
	margin-right: -40px;
	border: 0;
}

hr {
	margin-top:50px;
}


/* neues Menue */

.menuBlockBox {
/*	position:absolute;
	top:100px;
	left:25px;*/
	/*float: right;*/
	width: 100px;
	/*height: 420px;*/
	/*background-color:#F3F8FF;
	border-width: 1px;
	border-style: solid;
	border-color: #BDB7D8;*/
	overflow: visible;
	padding-top: 15px;
	z-index: 10;
/*	background-color:#F3F8FF;
	border-width: 1px;
	border-style: solid;
	border-color: #BDB7D8;*/
	position: absolute;
	left: -110px;
	top: 0;
}

.menuBlockBox a {
text-align:left;
}

.menuIhateIEbox {
	position:absolute;
	top:-1px;
	left: -110px;
	width: 100px;
	height: 480px;
	background-color:#F3F8FF;
	border-width: 1px;
	border-style: solid;
	border-color: #BDB7D8;
	overflow: visible;
}
.menuIhateIEbox.projects {
	height: 520px;
}

.langSelector, .imprint, .privacy {
	position:absolute;
	bottom: -20px;
	right: 0px;
	width: 100px;
	text-align: right;
	z-index: 15;
}

.imprint {
  bottom: -35px;
}

.privacy {
  bottom: -50px;
}

.menuBlockBox ul {
	list-style: none;
	padding: 0;
	margin:0;
	margin-top: 10px;
}

.menuBlockBox ul li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration:none;
	font-weight: bold;
	padding: 2px;
	padding-left: 10px;
}

.menuBlockBox a:link{
	text-decoration : none;
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.menuBlockBox a {
font-weight: bold;
}

.menuBlockBox a:visited{
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.menuBlockBox a:hover{
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : underline;
}

.menuBlockBox ul li
{
margin-top: 5px;
margin-bottom: 5px;
width: 100px;
background-color:#CDD9FF;
border-width: 1px;
border-style: solid;
border-color: #9DA9FF;
position: relative;
left: 10px;
}

.menuBlockBox ul li ul li
{
margin-top: 5px;
margin-bottom: 5px;
width: 100px;
background-color:#DDE9FF;
border-width: 1px;
border-style: solid;
border-color: #BDC9FF;
}

.menuBlockBox ul li ul li ul li
{
margin-top: 5px;
margin-bottom: 5px;
width: 90px;
background-color:#E4F2FF;
border-width: 1px;
border-style: solid;
border-color: #C4D2FF;
}

.menuBlockBox ul li ul li ul li ul li {
border: none;
width: auto;
padding-left: 0;
list-style: none outside;
border-top: 1px dotted lightgrey;
position: static;
}

.menuBlockBox ul li ul li.slim a {
display: block;
border-bottom: 1px solid #DDE9FF;
}

.menuBlockBox ul li ul li.slim ul li a {
display: block;
border-bottom: 1px solid #E4F2FF;
/*border-bottom: 1px solid black;*/
}

.menuBlockBox ul li.slim ul li {
border: none;
width: auto;
padding-left: 10px;
list-style: none;
border-top: 1px solid lightgrey;
position: static;
}

/*.menuBlockBox ul li.slim ul li a {

border-top: 1px solid lightgrey;
}*/

.menuBlockBox ul li ul li.slimmer a {
display: block;
border-bottom: 1px solid #DDE9FF; /* sonst Darstellungsfehler in IE */
padding-bottom:10px;
padding-top: 0;
font-weight: normal;
}

.menuBlockBox ul li ul li.slimmer ul li a {
display: block;
border: none;
padding-bottom: 0;
/*border-bottom: 1px solid #E4F2FF;*/
/*border-bottom: 1px solid black;*/
font-weight: bold;
}

.menuBlockBox ul li.slimmer ul li {
border: none;
width: auto;
padding-left: 10px;
list-style: none;
border-top: 1px solid #D3D3D3;
background-color: #dde9ff;
position: static;
padding-top:0;
padding-bottom: 0;
}

.menuBlockBox ul li.slimmer ul {
padding: 0;
margin: 0;
}

/* Werbung */
div.kopflast {
  position:relative;
  width: 468px;
  top: 50px;
  left:-184px;
  /* zentrieren */
  margin-left: auto;
  margin-right: auto;
}

div.adUnterInhalt {
  margin-left:20px;
  margin-top:0px;
}

/* Credits */
div.credits {
margin-bottom: 20px;
}

div.credits p, div.credits h3 {
font-size:0.6em;
margin-bottom: 0;
}
div.credits h3 {
font-weight: bold;
margin-left:20px;
}

div.credits h3 a {
font-weight: bold;
}

/* vorformatiertes (Programmcode und so) */
pre {
font-size:11px;
}
code {
color:black;
}


p.articlereference {
  text-align:center;
}

p.articlereference a {
font-size: 1.5em;
font-weight: bold;
}

/* Schaukasten auf Startseite */

div.schaukasten {
width:125px;
float:right;
border: 1px dotted #5A5A5A;
margin-left: 10px;
padding: 5px;
position:absolute;
left: 470px;
top: 0px;
margin-right:20px;
}

div.schaukasten h2, div.schaukasten h3, div.schaukasten p {
font-size: 10px;
}

div.schaukasten img {
  border: 1px solid #5A5A5A;
  margin-top: 2px;
}

table.center {
margin-left:auto;
margin-right:auto;
}

/* Neue Breite (auf Dauer bitte in urspruengliche Selektoren einbauen) */

.contentBox {
  width: 490px;
}

p,.contentPlain
{
  font-size: 13px;
}

.contentTitle,h1,h2.storytitle {
  font-size: 18px;
}

.contentSubTitle,h2,.h2
{
  font-size: 15px;
}

div.schaukasten {
left: 605px;
}


table td {
  vertical-align: top;
}

table.credits {
  width: 100%;
}

table.credits td {
  padding-top: 10px;
}

table.credits td.role {
  width:200px;
  text-align: right;
  font-weight: bold;
  padding-right: 10px;
}

div.newsbox {
border: 1px dotted black;
padding: 5px;
width: 200px;
float: right;
margin-left: 10px;
margin-bottom: 10px;
}

div.newsbox h2 {
font-size: 12px;
}

div.newsbox ul {
margin:0;
padding: 0;
padding-left:15px;
}

div.contentBox div.newsbox li {
text-align: left;
margin-bottom: 5px;
}

.smallnote {
font-size: 0.8em;
font-style: italic;
}
